%% Nacteni souboru se vstupnimi daty 51let
spojeni1=ddeinit('excel','data k načtení 51let (-1,1).xlsx');%otevreni souboru data.xlsx
%%vstupni data INPUT
input01_listopad=ddereq(spojeni1,'r1c1:r1c51');%r - row (radek) c - colum (sloupec)
input02_prosinec=ddereq(spojeni1,'r2c1:r2c51');
input03_leden=ddereq(spojeni1,'r3c1:r3c51');
input04_unor=ddereq(spojeni1,'r4c1:r4c51');
input05_brezen=ddereq(spojeni1,'r5c1:r5c51');
input06_duben=ddereq(spojeni1,'r6c1:r6c51');
input07_kveten=ddereq(spojeni1,'r7c1:r7c51');
input08_cerven=ddereq(spojeni1,'r8c1:r8c51');
input09_cervenec=ddereq(spojeni1,'r9c1:r9c51');
input10_srpen=ddereq(spojeni1,'r10c1:r10c51');
input11_zari=ddereq(spojeni1,'r11c1:r11c51');
input12_rijen=ddereq(spojeni1,'r12c1:r12c51');

%%vstupni data TARGET
target12_listopad=ddereq(spojeni1,'r1c1:r1c51');
target01_prosinec=ddereq(spojeni1,'r2c1:r2c51');
target02_leden=ddereq(spojeni1,'r3c1:r3c51');
target03_unor=ddereq(spojeni1,'r4c1:r4c51');
target04_brezen=ddereq(spojeni1,'r5c1:r5c51');
target05_duben=ddereq(spojeni1,'r6c1:r6c51');
target06_kveten=ddereq(spojeni1,'r7c1:r7c51');
target07_cerven=ddereq(spojeni1,'r8c1:r8c51');
target08_cervenec=ddereq(spojeni1,'r9c1:r9c51');
target09_srpen=ddereq(spojeni1,'r10c1:r10c51');
target10_zari=ddereq(spojeni1,'r11c1:r11c51');
target11_rijen=ddereq(spojeni1,'r12c1:r12c51');

%% Nacteni souboru se vstupnimi daty 10let
spojeni2=ddeinit('excel','data k načtení 10let (-1,1).xlsx');
%%vstupni data SAMPLE
sample01_listopad=ddereq(spojeni2,'r1c1:r1c10');
sample02_prosinec=ddereq(spojeni2,'r2c1:r2c10');
sample03_leden=ddereq(spojeni2,'r3c1:r3c10');
sample04_unor=ddereq(spojeni2,'r4c1:r4c10');
sample05_brezen=ddereq(spojeni2,'r5c1:r5c10');
sample06_duben=ddereq(spojeni2,'r6c1:r6c10');
sample07_kveten=ddereq(spojeni2,'r7c1:r7c10');
sample08_cerven=ddereq(spojeni2,'r8c1:r8c10');
sample09_cervenec=ddereq(spojeni2,'r9c1:r9c10');
sample10_srpen=ddereq(spojeni2,'r10c1:r10c10');
sample11_zari=ddereq(spojeni2,'r11c1:r11c10');
sample12_rijen=ddereq(spojeni2,'r12c1:r12c10');
